/* Begin Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin: 0; padding: 0; border: 0; outline: 0; font-size: 11px;
vertical-align: baseline; background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}
table {border-collapse: collapse; border-spacing: 0;}
/* End reset */

/*-------------------------- Algemeen -------------------------  */
html { overflow-y: scroll;}
body {margin: 0; padding: 0; text-align: center; background: #1a3584; color: #000; font-family: arial;}
#wrapper {width: 1000px; text-align: left; position: relative; margin: 0 auto; height: 100%; background: blue;}
a, a:hover, a:active, a:visited {border: none; color: #4d4e4e; text-decoration: none;}
p {margin: 15px 0;}
.clearFix {content: ''; height: 0; visibility: hidden; clear: both;}
.hidden {display: none;}
/*-------------------------- HEADER -------------------------  */

#header {height: 30px; background: #8DAE6D;}

#mapWrapper {position: relative; height: 99.7%; width: 99.9%;}
	#worldmap {position: relative; max-width: 100%; min-width: 100%; max-height: 100%; z-index: -1;}
			.clockHolder {display: block; background: url(../gfx/gray-transparent.png) repeat 0 0; padding: 1px; width: 67px; text-align: center; position: absolute; z-index: 3;}
			.clockHolder a {display: block; color: #000;}
			.clockHolder h3 {font-weight: bold; margin-bottom: 2px;}
			.clockHolder .imageAndTemp {margin-bottom: 2px;}
			.clockHolder .imageAndTemp img {margin-right: 3px;}
			.clockHolder .timeHolder {float: left; margin-right: 2px;}
			.clockHolder .mark {clear: none;}
			.clockHolder .dateHolder {clear: left;}

/* Adds gedeelte */
#bottomAds {height: 250px; width: 250px; position: fixed; bottom: 0; left: 0; z-index: 500;}
#cornerAds {height: 120px; width: 468px; position: fixed; top: 0; right: 0; z-index: 500;}
.closeAds {background: url(/gfx/close.png) no-repeat 0 0 transparent; position: absolute; top: -10px; right: -10px; z-index: 900; height: 20px; width: 20px; cursor: pointer;}
.closeAdsTop {background: url(/gfx/close.png) no-repeat 0 0 transparent; position: absolute; bottom: -10px; left: -10px; z-index: 900; height: 20px; width: 20px; cursor: pointer;}
#ad1 {display: block; position: relative;}
#ad2 {display: block; position: relative;}

/* Dit is de balk links boven, width/height zelf aan te passen*/
#topLeftAdds {height: 135px; width: 690px; position: fixed; top: 0; left: 5; z-index: 500; text-align: left;}

.addImageHolder {position: relative; float: left;}
.closeAdsTop2 {background: url(/gfx/close.png) no-repeat 0 0 transparent; position: absolute; z-index: 900; height: 20px; width: 20px; cursor: pointer; right: -10px; bottom: -10px;}